WordPress.org

Ready to get started?Download WordPress

Forums

Possible security issue in WP? (2 posts)

  1. jugularbean
    Member
    Posted 6 years ago #

  2. whooami
    Member
    Posted 6 years ago #

    <meta name="generator" content="WordPress 2.3.1" /> <!-- leave this for stats -->

    Google's cache of the site from jan 06 shows that version. Guess people ought to UPGRADE, eh?

Topic Closed

This topic has been closed to new replies.

About this Topic